
.erjifontover17964{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont17964{ color: #222222; font-size: 9pt ;}
.yijibackground17964{ position: relative; height: 40px ;}
.erjibackground17964{ border-bottom: #67b2d1 1px solid; border-left: #67b2d1 1px solid; padding-bottom: 3px; background-color: #098bc9; padding-left: 3px; padding-right: 3px; border-right: #67b2d1 1px solid; padding-top: 3px ;}
.currentfontStyle17964{ font-size: 9pt; color: #ff0000; font-family: 宋体 ;}
.fontstyle17964{ color: #FFF; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover17964{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover17964{ border-bottom: #67b2d1 1px solid; border-left: #67b2d1 1px solid; padding-bottom: 3px; background-color: #e8f0fb; padding-left: 3px; padding-right: 3px; border-right: #67b2d1 1px solid; padding-top: 3px ;}
.yijibackgroundover17964{ position: relative; height: 40px ;}
.ejfontstyle17964{ font-size: 9pt; color: #FFF; line-height: 160% ;}
.titlestyle42153{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle42153{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle17967{ font-size: 9pt ;}
.clickstyle17967{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont17967{ font-size: 9pt; line-height: 150% ;}
.titlestyle17967{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle17967{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle17967{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c17967 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c17967:link {
color:#222222;}
A.c17967:visited {
color:#222222;}
A.c17967:active {
color: #222222;}
A.c17967:hover {
color: #cc0000;}
.morestyle17968{ font-size: 9pt ;}
.clickstyle17968{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont17968{ font-size: 9pt; line-height: 150% ;}
.titlestyle17968{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle17968{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle17968{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c17968 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c17968:link {
color:#222222;}
A.c17968:visited {
color:#222222;}
A.c17968:active {
color: #222222;}
A.c17968:hover {
color: #cc0000;}
.morestyle17969{ font-size: 9pt ;}
.clickstyle17969{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont17969{ font-size: 9pt; line-height: 150% ;}
.titlestyle17969{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle17969{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle17969{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c17969 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c17969:link {
color:#222222;}
A.c17969:visited {
color:#222222;}
A.c17969:active {
color: #222222;}
A.c17969:hover {
color: #cc0000;}
.morestyle17970{ font-size: 9pt ;}
.clickstyle17970{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont17970{ font-size: 9pt; line-height: 150% ;}
.titlestyle17970{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle17970{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle17970{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c17970 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c17970:link {
color:#222222;}
A.c17970:visited {
color:#222222;}
A.c17970:active {
color: #222222;}
A.c17970:hover {
color: #cc0000;}
.morestyle42962{ font-size: 9pt ;}
.clickstyle42962{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42962{ font-size: 9pt; line-height: 150% ;}
.titlestyle42962{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle42962{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42962{ font-size: 9pt; color: #222222; line-height: 150%;}
.myli li {
    padding-left:1em;
    background:url(images/icon_01.gif) no-repeat 0 50%;
    font-size:12px;
    line-height:22px;
    float:left;
    clear:both;
    width:95%;}

#Notescroll{
    width:235px;
    height:70px;
    overflow:hidden;
    font-size:12px;}

.myli li A.c42962 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
.myli li A.c42962:link {
color:#222222;}
.myli li A.c42962:visited {
color:#222222;}
.myli li A.c42962:active {
color: #222222;}
.myli li A.c42962:hover {
color: #cc0000;}
.morestyle17973{ font-size: 9pt ;}
.clickstyle17973{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont17973{ font-size: 9pt; line-height: 150% ;}
.titlestyle17973{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle17973{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle17973{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c17973 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c17973:link {
color:#222222;}
A.c17973:visited {
color:#222222;}
A.c17973:active {
color: #222222;}
A.c17973:hover {
color: #cc0000;}
.selectstyle18194{ width: 170px; font-family: Arial; color: #222222; font-size: 10pt;border: #445cbb 1px solid;}
.titlestyle18194{ text-align: center; line-height: 200%; font-family: 宋体; color: #222222; font-size: 9pt ;}
.bk{border:1px solid #000000;}
.selectstyle52040{ width: 170px; font-family: Arial; color: #222222; font-size: 10pt;border: #445cbb 1px solid;}
.titlestyle52040{ text-align: center; line-height: 200%; font-family: 宋体; color: #222222; font-size: 9pt ;}
.selectstyle18196{ width: 170px; font-family: Arial; color: #222222; font-size: 10pt;border: #445cbb 1px solid;}
.titlestyle18196{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.bk{border:1px solid #000000;}
.selectstyle18197{ width: 170px; font-family: Arial; color: #222222; font-size: 10pt;border: #445cbb 1px solid;}
.titlestyle18197{ text-align: center; line-height: 25px; font-family: 宋体; height: 25px; color: #222222; font-size: 12px ;}
.bk{border:1px solid #000000;}
.morestyle17990{ font-size: 9pt ;}
.clickstyle17990{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont17990{ font-size: 9pt; line-height: 150% ;}
.titlestyle17990{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle17990{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle17990{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle17990{ top: 2px ;}
A.c17990 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c17990:link {
color:#003973;}
A.c17990:visited {
color:#222222;}
A.c17990:active {
color: #222222;}
A.c17990:hover {
color: #cc0000;}

.erjifontover42194{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42194{ color: #FFFFFF; font-size: 9pt ;}
.erjibackground42194{ border-bottom: #67b2d1 1px solid; border-left: #67b2d1 1px solid; background-color: #b6dceb; height: 25px; border-right: #67b2d1 1px solid ;}
.currentfontStyle42194{ color: #cc0000; font-size: 10.5pt; font-weight: bold; text-decoration: none ;}
.fontstyle42194{ color: #FFFFFF; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover42194{ color: #00efec; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover42194{ border-bottom: #67b2d1 1px solid; border-left: #67b2d1 1px solid; background-color: #52ccff; height: 25px; border-right: #67b2d1 1px solid ;}
.ejfontstyle42194{ font-size: 9pt; color: #222222; line-height: 160% ;}